fos_user:
    db_driver: orm # other valid values are 'mongodb' and 'couchdb'
    firewall_name: main
    user_class: App\Entity\Users
    from_email:
        address: "%mailer_user%"
        sender_name: "%mailer_user%"